/* 
html5doctor.com Reset Stylesheet
v1.4.1 
2010-03-01
Author: Richard Clark - http://richclarkdesign.com
*/

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    /* font-size:100%;s */
    vertical-align:baseline;
    background:transparent;
}

body {
    line-height:1;
}

:focus {
	outline: 1;
}

article,aside,canvas,details,figcaption,figure,
footer,header,hgroup,menu,nav,section,summary { 
    display:block;
}

nav ul {
    list-style:none;
}

blockquote, q {
    quotes:none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content:'';
    content:none;
}

a {
    margin:0;
    padding:0;
    border:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
    display: block;
    text-decoration: none;
}


table {
    border-collapse:collapse;
    border-spacing:0;
}

hr {
    display:block;
    height:1px;
    border:0;   
    border-top:1px solid #cccccc;
    margin:1em 0;
    padding:0;
}


html,
body {
  width: 100vw;
  overflow-x: hidden;
}
#header {
  display: flex;
  justify-content: space-between;
  height: 1.792rem;
  box-sizing: border-box;
  border-bottom: 1px solid #fff;
  margin: 2.218666666666667rem 1.024rem 0;
  align-items: flex-start;
  position: relative;
  z-index: 9;
}
#header .header-left .img {
  width: 7.168000000000001rem;
  height: 1.152rem;
}
#header .header-right {
  position: fixed;
  top: 1.792rem;
  right: 0.597333333333333rem;
  z-index: 99;
  padding: 0.426666666666667rem;
}
#header .header-right.has-bg {
  background: rgba(33,33,33,0.3);
}
#header .header-right .img {
  width: 1.024rem;
  height: 0.853333333333333rem;
}
#menu {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  height: 100vh;
  display: none;
  z-index: 99;
}
#menu .menu-left {
  flex: 1;
  height: 100vh;
  background: rgba(1,10,43,0.4);
}
#menu .menu-right {
  width: 8.746666666666666rem;
  flex-shrink: 0;
  background-color: rgba(1,10,43,0.8);
  height: 100vh;
  overflow-y: scroll;
}
#menu .menu-right .back-wrap {
  height: 3.925333333333333rem;
  margin-left: 1.024rem;
  border-bottom: 1px solid #fff;
}
#menu .menu-right .back-wrap .btn-back {
  float: right;
  padding: 0.213333333333333rem 0.554666666666667rem;
  height: 1.109333333333333rem;
  margin-top: 2.048rem;
  font-weight: bold;
  color: #fff;
  font-size: 0.682666666666667rem;
  margin-bottom: 0.554666666666667rem;
}
#menu .menu-right .menu-ul {
  list-style: none;
}
#menu .menu-right .menu-li {
  margin: 0 0 0 1.024rem;
  border-bottom: 1px solid #fff;
  padding: 0.426666666666667rem 0 0.341333333333333rem 0;
  background: transparent;
  border-radius: 0;
  box-sizing: border-box;
  height: 2.304rem;
}
#menu .menu-right .menu-li.active a {
  font-weight: bold;
}
#menu .menu-right .menu-li >a {
  color: rgba(255,255,255,0.9);
  font-size: 0.768rem;
  font-weight: 200;
  text-decoration: none;
  height: 1.536rem;
  line-height: 1.536rem;
  display: inline-block;
  letter-spacing: 0.213333333333333rem;
  width: 100%;
}
#menu .menu-right .menu-li >a.active {
  color: #fff;
  font-weight: bold;
}
#menu.active {
  display: flex;
}
#footer {
  background: #010a2b;
  height: 9.258666666666667rem;
  overflow: hidden;
  padding-top: 1.834666666666667rem;
}
#footer a {
  display: inline-block;
  text-align: center;
  height: 0.426666666666667rem;
  font-size: 0.426666666666667rem;
  color: rgba(255,255,255,0.6);
  line-height: 1em;
}
#footer .footer-top {
  display: flex;
  align-items: center;
  justify-content: space-between;
  border-top: 1px solid rgba(255,255,255,0.6);
  border-bottom: 1px solid rgba(255,255,255,0.6);
  padding: 0.938666666666667rem 0;
  margin: 0 1.28rem 0.682666666666667rem;
}
#footer .f-t-l p {
  font-size: 0.426666666666667rem;
  color: rgba(255,255,255,0.6);
  line-height: 0.768rem;
  text-align: start;
}
#footer .f-t-r .img {
  width: 3.114666666666667rem;
  height: 3.114666666666667rem;
}
#footer .footer-bottom {
  text-align: center;
  height: 0.426666666666667rem;
  font-size: 0.426666666666667rem;
  color: rgba(255,255,255,0.6);
  line-height: 1em;
}

.p1 {
  background: #06205d;
  width: 100vw;
  background: #06205d;
  background-repeat: no-repeat;
  background-position: left top;
  background-size: 100% auto;
  position: relative;
  overflow: hidden;
}
p,
span {
  font-size: 0.426666666666667rem;
  font-weight: 400;
  line-height: 2;
}
h1 {
  margin: 0.853333333333333rem 0.938666666666667rem 0.298666666666667rem;
  color: #000;
  font-family: Source Han Sans CN;
  font-weight: bold;
  font-size: 1.024rem;
  line-height: 1.5;
  letter-spacing: 0.085333333333333rem;
  text-align: left;
}
h2 {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 0 0.938666666666667rem;
  color: #8f8f8f;
  font-family: Source Han Sans CN;
  font-weight: regular;
  font-size: 0.512rem;
  line-height: 1.5;
  text-align: left;
  margin-bottom: 1.450666666666667rem;
}
.news {
  padding: 0 0.938666666666667rem 0.938666666666667rem;
}
.news a {
  display: inline-block;
  font-size: 0.426666666666667rem;
}

